System 2.0.0.0 System.Object System.ComponentModel.ICustomTypeDescriptor To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.ComponentModel.AttributeCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.TypeConverter To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EventDescriptor To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.PropertyDescriptor To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EventDescriptorCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EventDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.